@charset "utf-8";
/* CSS Document */

.inputContainer form{
	text-align: center;
}
.inputContainer form label{
	display: block;
	text-align: left;
	max-width: 400px;
	margin: 15px auto 5px;
}
.inputContainer input[type="email"],
.inputContainer input[type="text"],
.inputContainer input[type="password"] {
	display: block;
	width: 100%;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
}
.inputContainer .password-wrapper{
	margin-left: auto;
	margin-right: auto;
}

.inputContainer .ttl{
	font-size: var(--fs-lg);
	margin-top: 50px;
}
.inputContainer .ttl.green{
	color: #3a520a;
}
.inputContainer .ttl.orange{
	color: #e06024;
	margin-top: 32px;
}

.inputContainer button[type="submit"]{
	margin-top: 20px;
	max-width: 280px;
}

.inputContainer .forgot{
	margin-top: 15px;
}
.inputContainer .forgot a{
	color: #3a520a;
	text-decoration: underline;
}
.inputContainer .forgot a:hover{
	text-decoration: none;
}

.inputContainer .signupContainer{
	border-top: dotted 1px #999;
	margin-top: 38px;
}

.signupContainer ul li{
	margin-top: 15px;
	width: calc(100% / 2 - 10px);
}

/* タブスタイル */
.tabBtn{
	margin-top: 20px;
}
.tabBtn li{
	padding: 10px 10px;
}


@media screen and (max-width: 580px){
	.signupContainer ul{
		display: block;
	}
	.signupContainer ul li{
		width: 100%;
	}
}
